Debian Bug report logs - #678712
developers-reference: Please make developers reference gender neutral

version graph

Package: developers-reference; Maintainer for developers-reference is Developers Reference Maintainers <debian-policy@lists.debian.org>; Source for developers-reference is src:developers-reference.

Reported by: Per Andersson <avtobiff@gmail.com>

Date: Sat, 23 Jun 2012 22:15:01 UTC

Severity: normal

Tags: patch

Found in version developers-reference/3.4.7

Fixed in version developers-reference/3.4.9

Done: David Prévot <taffit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Developers Reference Maintainers <debian-policy@lists.debian.org>:
Bug#678712; Package developers-reference. (Sat, 23 Jun 2012 22:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Per Andersson <avtobiff@gmail.com>:
New Bug report received and forwarded. Copy sent to Developers Reference Maintainers <debian-policy@lists.debian.org>. (Sat, 23 Jun 2012 22:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: developers-reference: Please make developers reference gender neutral
Date: Sun, 24 Jun 2012 00:10:51 +0200
[Message part 1 (text/plain, inline)]
Package: developers-reference
Version: 3.4.7
Severity: normal
Tags: patch

Dear Maintainer,

To honour the recent vote on diversity [0] please make the developers
reference gender neutral.

[0] http://www.debian.org/vote/2012/vote_002


See attached patch for a proposed update on the subject.


Best,
Per


-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-4-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

developers-reference depends on no packages.

Versions of packages developers-reference recommends:
ii  debian-policy  3.9.3.1

Versions of packages developers-reference suggests:
ii  doc-base  0.10.3

-- no debconf information
[0001_make_devref_gender_neutral.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Developers Reference Maintainers <debian-policy@lists.debian.org>:
Bug#678712; Package developers-reference. (Sat, 23 Jun 2012 23:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
Extra info received and forwarded to list. Copy sent to Developers Reference Maintainers <debian-policy@lists.debian.org>. (Sat, 23 Jun 2012 23:15:03 GMT) Full text and rfc822 format available.

Message #10 received at 678712@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: Per Andersson <avtobiff@gmail.com>, 678712@bugs.debian.org
Subject: Re: Bug#678712: developers-reference: Please make developers reference gender neutral
Date: Sun, 24 Jun 2012 08:13:04 +0900
Le Sun, Jun 24, 2012 at 12:10:51AM +0200, Per Andersson a écrit :
> 
> To honour the recent vote on diversity [0] please make the developers
> reference gender neutral.
> 
> [0] http://www.debian.org/vote/2012/vote_002

Dear Per,

I think that our technical documents should be easy to read for non-native
speakers, and the modification that you propose mixes singular and plural forms
in a way that, as far as I know, is not taught to students who learn the
English language.  I personally find it confusing and do not feel that the use
of "he" implies that the maintainer must be a man.

Do you have example of high-proflile institutions in England or the U.S., that
recommend the use of "they" as you do ?

Have a nice Sunday,

-- 
Charles Plessy
Tsurumi, Kanagawa, Japan




Information forwarded to debian-bugs-dist@lists.debian.org, Developers Reference Maintainers <debian-policy@lists.debian.org>:
Bug#678712; Package developers-reference. (Sat, 23 Jun 2012 23:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Developers Reference Maintainers <debian-policy@lists.debian.org>. (Sat, 23 Jun 2012 23:36:02 GMT) Full text and rfc822 format available.

Message #15 received at 678712@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Charles Plessy <plessy@debian.org>, 678712@bugs.debian.org
Cc: Per Andersson <avtobiff@gmail.com>
Subject: Re: Bug#678712: developers-reference: Please make developers reference gender neutral
Date: Sun, 24 Jun 2012 01:32:36 +0200
[Message part 1 (text/plain, inline)]
Charles Plessy <plessy@debian.org> (24/06/2012):
> I think that our technical documents should be easy to read for
> non-native speakers, and the modification that you propose mixes
> singular and plural forms in a way that, as far as I know, is not
> taught to students who learn the English language.  I personally find
> it confusing and do not feel that the use of "he" implies that the
> maintainer must be a man.

The French language probably introduces a little bias in your personal
feelings.

> Do you have example of high-proflile institutions in England or the
> U.S., that recommend the use of "they" as you do ?

https://en.wikipedia.org/wiki/Singular_they has pointers.

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Developers Reference Maintainers <debian-policy@lists.debian.org>:
Bug#678712; Package developers-reference. (Sun, 24 Jun 2012 00:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and forwarded to list. Copy sent to Developers Reference Maintainers <debian-policy@lists.debian.org>. (Sun, 24 Jun 2012 00:33:03 GMT) Full text and rfc822 format available.

Message #20 received at 678712@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: Charles Plessy <plessy@debian.org>, 678712@bugs.debian.org
Cc: Per Andersson <avtobiff@gmail.com>
Subject: Re: Bug#678712: developers-reference: Please make developers reference gender neutral
Date: Sat, 23 Jun 2012 17:29:53 -0700
[Message part 1 (text/plain, inline)]
Per, thanks for bringing up this issue.

On Sun, Jun 24, 2012 at 08:13:04AM +0900, Charles Plessy wrote:
> > To honour the recent vote on diversity [0] please make the developers
> > reference gender neutral.

> > [0] http://www.debian.org/vote/2012/vote_002

> I think that our technical documents should be easy to read for non-native
> speakers, and the modification that you propose mixes singular and plural
> forms in a way that, as far as I know, is not taught to students who learn
> the English language.  I personally find it confusing and do not feel that
> the use of "he" implies that the maintainer must be a man.

You may not personally think so, but *native* speakers *do* see such an
implication.  I agree with Per that this is something that needs to be
fixed.

> Do you have example of high-proflile institutions in England or the U.S.,
> that recommend the use of "they" as you do ?

http://suite101.com/article/the-generic-or-singular-they-a182106 references
The Cambridge Guide to English Usage, which should be enough to be going on
with.


The particular patch Per has proposed here has a few bugs, such as this
construction:

-If a difference arises later (say, if upstream notices that he wasn't using
-maximal compression in his original distribution and then
+If a difference arises later (say, if upstream notices that they wasn't using
+maximal compression in their original distribution and then

This is definitely incorrect usage.  Even when using singular "they" in
English, "they" is always grammatically plural.  This must be written "they
weren't", not "they wasn't".  (I think this was just an oversight, since
Per's patch shows correct agreement elsewhere.)

Attached is a corrected patch, which fixes the verb agreement issue above
and makes a few other tweaks (e.g., not introducing passive tense where it's
not needed, which is worse than the original problem it aims to fix), and
also catches a few more gender-specific pronouns that were overlooked.

-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
Ubuntu Developer                                    http://www.debian.org/
slangasek@ubuntu.com                                     vorlon@debian.org
[developers-reference-678712.patch (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Developers Reference Maintainers <debian-policy@lists.debian.org>:
Bug#678712; Package developers-reference. (Sun, 24 Jun 2012 00:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Developers Reference Maintainers <debian-policy@lists.debian.org>. (Sun, 24 Jun 2012 00:57:03 GMT) Full text and rfc822 format available.

Message #25 received at 678712@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Steve Langasek <vorlon@debian.org>, 678712@bugs.debian.org
Cc: Charles Plessy <plessy@debian.org>, Per Andersson <avtobiff@gmail.com>
Subject: Re: Bug#678712: developers-reference: Please make developers reference gender neutral
Date: Sun, 24 Jun 2012 02:52:43 +0200
[Message part 1 (text/plain, inline)]
Steve Langasek <vorlon@debian.org> (23/06/2012):
> Attached is a corrected patch, which fixes the verb agreement issue above
> and makes a few other tweaks (e.g., not introducing passive tense where it's
> not needed, which is worse than the original problem it aims to fix), and
> also catches a few more gender-specific pronouns that were overlooked.

Looks good to my froggy eyes.

Seconded.

> Index: developer-duties.dbk
> ===================================================================
> --- developer-duties.dbk	(revision 9223)
> +++ developer-duties.dbk	(working copy)
> @@ -37,7 +37,7 @@
>  <title>Maintain packages in <literal>stable</literal></title>
>  <para>
>  Most of the package maintainer's work goes into providing updated
> -versions of packages in <literal>unstable</literal>, but his job also entails taking care
> +versions of packages in <literal>unstable</literal>, but their job also entails taking care
>  of the packages in the current <literal>stable</literal> release.
>  </para>
>  <para>
> @@ -77,7 +77,7 @@
>  </para>
>  <para>
>  Lack of attention to RC bugs is often interpreted by the QA team as a sign
> -that the maintainer has disappeared without properly orphaning his package.
> +that the maintainer has disappeared without properly orphaning their package.
>  The MIA team might also get involved, which could result in your packages
>  being orphaned (see <xref linkend="mia-qa" />).
>  </para>
> Index: best-pkging-practices.dbk
> ===================================================================
> --- best-pkging-practices.dbk	(revision 9223)
> +++ best-pkging-practices.dbk	(working copy)
> @@ -1630,9 +1630,9 @@
>  tarball is identical to what upstream <emphasis>currently</emphasis>
>  distributing at any point in time.  All that can be expected is that it is
>  identical to something that upstream once <emphasis>did</emphasis> distribute.
> -If a difference arises later (say, if upstream notices that he wasn't using
> -maximal compression in his original distribution and then
> -re-<command>gzip</command>s it), that's just too bad.  Since there is no good
> +If a difference arises later (say, if upstream notice that they weren't using
> +maximal compression in their original distribution and then
> +re-<command>gzip</command> it), that's just too bad.  Since there is no good
>  way to upload a new <filename>.orig.tar.{gz,bz2,xz}</filename> for the same version, there is not even any
>  point in treating this situation as a bug.  </para> </footnote> This makes it
>  possible to use checksums to easily verify that all changes between Debian's
> @@ -1688,7 +1688,7 @@
>  </para>
>  <para>
>  In these cases the developer must construct a suitable <filename>.orig.tar.{gz,bz2,xz}</filename>
> -file himself.  We refer to such a tarball as a repackaged upstream 
> +file themselves.  We refer to such a tarball as a repackaged upstream 
>  source.  Note that a repackaged upstream source is different from a 
>  Debian-native package.  A repackaged source still comes with Debian-specific
>  changes in a separate <filename>.diff.gz</filename> or <filename>.debian.tar.{gz,bz2,xz}</filename>
> @@ -1856,7 +1856,7 @@
>  </para>
>  <para>
>  The long description of the meta-package must clearly document its purpose
> -so that the user knows what he will lose if he removes the package. Being
> +so that the user knows what they will lose if they remove the package. Being
>  explicit about the consequences is recommended. This is particularly
>  important for meta-packages which are installed during initial
>  installation and that have not been explicitly installed by the user.
> Index: beyond-pkging.dbk
> ===================================================================
> --- beyond-pkging.dbk	(revision 9223)
> +++ beyond-pkging.dbk	(working copy)
> @@ -346,13 +346,13 @@
>  <para>The sponsor downloads (or checkouts) the source package.</para>
>  </listitem>
>  <listitem>
> -<para>The sponsor reviews the source package. If she finds issues, she
> -informs the maintainer and asks her to provide a fixed version (the
> +<para>The sponsor reviews the source package. If they find issues, they
> +inform the maintainer and ask them to provide a fixed version (the
>  process starts over at step 1).</para>
>  </listitem>
>  <listitem>
> -<para>The sponsor could not find any remaining problem. She builds the
> -package, signs it, and uploads it to Debian.</para>
> +<para>The sponsor could not find any remaining problem. They build the
> +package, sign it, and upload it to Debian.</para>
>  </listitem>
>  </orderedlist>
>  </para>
> @@ -369,15 +369,15 @@
>  </para>
>  <para>
>  You should also ensure that the prospective maintainer is going
> -to be a good maintainer. Does she already have some experience with other
> -packages? If yes, is she doing a good job with them (check out some bugs)?
> -Is she familiar with the package and its programming language?
> -Does she have the skills needed for this package? If not, is she able
> +to be a good maintainer. Do they already have some experience with other
> +packages? If yes, are they doing a good job with them (check out some bugs)?
> +Are they familiar with the package and its programming language?
> +Do they have the skills needed for this package? If not, are they able
>  to learn them?
>  </para>
>  <para>
> -It's also a good idea to know where she stands towards Debian: does
> -she agree with Debian's philosophy and does she intend to join Debian?
> +It's also a good idea to know where they stand with respect to Debian: do
> +they agree with Debian's philosophy and do they intend to join Debian?
>  Given how easy it is to become a Debian Maintainer, you might want
>  to only sponsor people who plan to join. That way you know from the start
>  that you won't have to act as a sponsor indefinitely.
> @@ -473,7 +473,7 @@
>  <para>
>  If the audit did not reveal any problem, you can build the package and
>  upload it to Debian. Remember that even if you're not the maintainer,
> -the sponsor is still responsible of what he uploaded to Debian. That's
> +as a sponsor you are still responsible for what you upload to Debian. That's
>  why you're encouraged to keep up with the package through the
>  <xref linkend="pkg-tracking-system"/>.
>  </para>
> @@ -482,7 +482,7 @@
>  in the <filename>changelog</filename> or in the <filename>control</filename> file. The <literal>Maintainer</literal>
>  field of the <filename>control</filename> file and the
>  <filename>changelog</filename> should list the person who did the
> -packaging, i.e. the sponsoree. That way she will get all the BTS mail.
> +packaging, i.e. the sponsoree. That way they will get all the BTS mail.
>  </para>
>  <para>Instead you should instruct <command>dpkg-buildpackage</command> to use your key for
>  the signature. You do that with the <literal>-k</literal> option:</para>
> @@ -539,11 +539,11 @@
>  maintainer has not missed something important. Maybe there are translations
>  updates sitting in the BTS that could have been integrated. Maybe the package
>  has been NMUed and the maintainer forgot to integrate the changes from the
> -NMU in his package. Maybe there's a release critical bug that he has left
> -unhandled and that's blocking migration to <literal>testing</literal>. Whatever. If you find
> -something that she could have done (better), it's time to tell her so that
> -she can improve for next time, and so that she has a better understanding
> -of her responsibilities.
> +NMU into their package. Maybe there's a release critical bug that they have
> +left unhandled and that's blocking migration to <literal>testing</literal>.
> +If you find something that they could have done (better), it's time to tell
> +them so that they can improve for next time, and so that they have a better
> +understanding of their responsibilities.
>  </para>
>  <para>
>  If you have found no major problem, upload the new version. Otherwise
> Index: pkgs.dbk
> ===================================================================
> --- pkgs.dbk	(revision 9223)
> +++ pkgs.dbk	(working copy)
> @@ -1955,11 +1955,11 @@
>  <listitem>
>  <para>
>  If the maintainer is usually active and responsive, have you tried to contact
> -him? In general it should be considered preferable that a maintainer takes care
> -of an issue himself and that he is given the chance to review and correct your
> -patch, because he can be expected to be more aware of potential issues which an
> -NMUer might miss. It is often a better use of everyone's time if the maintainer
> -is given an opportunity to upload a fix on their own.
> +them? In general it should be considered preferable that maintainers take care
> +of an issue themselves and that they are given the chance to review and
> +correct your patch, because they can be expected to be more aware of potential
> +issues which an NMUer might miss. It is often a better use of everyone's time
> +if the maintainer is given an opportunity to upload a fix on their own.
>  </para>
>  </listitem>
>  </itemizedlist>
> @@ -2121,7 +2121,7 @@
>  same time. For instance, instead of telling the maintainer that you will
>  upload the updated
>  package in 7 days, you should upload the package to
> -<literal>DELAYED/7</literal> and tell the maintainer that he has 7 days to
> +<literal>DELAYED/7</literal> and tell the maintainer that they have 7 days to
>  react.  During this time, the maintainer can ask you to delay the upload some
>  more, or cancel your upload.
>  </para>
> @@ -2130,12 +2130,12 @@
>  The <literal>DELAYED</literal> queue should not be used to put additional
>  pressure on the maintainer. In particular, it's important that you are
>  available to cancel or delay the upload before the delay expires since the
> -maintainer cannot cancel the upload himself.
> +maintainer cannot cancel the upload themselves.
>  </para>
>  
>  <para>
>  If you make an NMU to <literal>DELAYED</literal> and the maintainer updates
> -his package before the delay expires, your upload will be rejected because a
> +the package before the delay expires, your upload will be rejected because a
>  newer version is already available in the archive.
>  Ideally, the maintainer will take care to include your proposed changes (or
>  at least a solution for the problems they address) in that upload.
> Index: resources.dbk
> ===================================================================
> --- resources.dbk	(revision 9223)
> +++ resources.dbk	(working copy)
> @@ -627,7 +627,7 @@
>  <para>
>  Active development is done in the <literal>unstable</literal> distribution
>  (that's why this distribution is sometimes called the <literal>development
> -distribution</literal>).  Every Debian developer can update his or her
> +distribution</literal>).  Every Debian developer can update their
>  packages in this distribution at any time.  Thus, the contents of this
>  distribution change from day to day.  Since no special effort is made to make
>  sure everything in this distribution is working properly, it is sometimes
> Index: l10n.dbk
> ===================================================================
> --- l10n.dbk	(revision 9223)
> +++ l10n.dbk	(working copy)
> @@ -158,7 +158,7 @@
>  <title>How to handle a bug report concerning a translation</title>
>  <para>
>  The best solution may be to mark the bug as forwarded to upstream, and forward
> -it to both the previous translator and his/her team (using the corresponding
> +it to both the previous translator and their team (using the corresponding
>  debian-l10n-XXX mailing list).
>  <!-- TODO: add the i18n tag to the bug? -->
>  </para>

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Developers Reference Maintainers <debian-policy@lists.debian.org>:
Bug#678712; Package developers-reference. (Sun, 24 Jun 2012 16:36:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon McVittie <smcv@debian.org>:
Extra info received and forwarded to list. Copy sent to Developers Reference Maintainers <debian-policy@lists.debian.org>. (Sun, 24 Jun 2012 16:36:08 GMT) Full text and rfc822 format available.

Message #30 received at 678712@bugs.debian.org (full text, mbox):

From: Simon McVittie <smcv@debian.org>
To: 678712@bugs.debian.org
Cc: Cyril Brulebois <kibi@debian.org>, Steve Langasek <vorlon@debian.org>, Charles Plessy <plessy@debian.org>, Per Andersson <avtobiff@gmail.com>
Subject: Re: Bug#678712: developers-reference: Please make developers reference gender neutral
Date: Sun, 24 Jun 2012 17:32:42 +0100
[Message part 1 (text/plain, inline)]
On 24/06/12 01:52, Cyril Brulebois wrote:
> Looks good to my froggy eyes.
> 
> Seconded.

Also seconded. (I'm a native en_GB speaker, for what it's worth.)

>> Index: developer-duties.dbk
>> ===================================================================
>> --- developer-duties.dbk	(revision 9223)
>> +++ developer-duties.dbk	(working copy)
>> @@ -37,7 +37,7 @@
>>  <title>Maintain packages in <literal>stable</literal></title>
>>  <para>
>>  Most of the package maintainer's work goes into providing updated
>> -versions of packages in <literal>unstable</literal>, but his job also entails taking care
>> +versions of packages in <literal>unstable</literal>, but their job also entails taking care
>>  of the packages in the current <literal>stable</literal> release.
>>  </para>
>>  <para>
>> @@ -77,7 +77,7 @@
>>  </para>
>>  <para>
>>  Lack of attention to RC bugs is often interpreted by the QA team as a sign
>> -that the maintainer has disappeared without properly orphaning his package.
>> +that the maintainer has disappeared without properly orphaning their package.
>>  The MIA team might also get involved, which could result in your packages
>>  being orphaned (see <xref linkend="mia-qa" />).
>>  </para>
>> Index: best-pkging-practices.dbk
>> ===================================================================
>> --- best-pkging-practices.dbk	(revision 9223)
>> +++ best-pkging-practices.dbk	(working copy)
>> @@ -1630,9 +1630,9 @@
>>  tarball is identical to what upstream <emphasis>currently</emphasis>
>>  distributing at any point in time.  All that can be expected is that it is
>>  identical to something that upstream once <emphasis>did</emphasis> distribute.
>> -If a difference arises later (say, if upstream notices that he wasn't using
>> -maximal compression in his original distribution and then
>> -re-<command>gzip</command>s it), that's just too bad.  Since there is no good
>> +If a difference arises later (say, if upstream notice that they weren't using
>> +maximal compression in their original distribution and then
>> +re-<command>gzip</command> it), that's just too bad.  Since there is no good
>>  way to upload a new <filename>.orig.tar.{gz,bz2,xz}</filename> for the same version, there is not even any
>>  point in treating this situation as a bug.  </para> </footnote> This makes it
>>  possible to use checksums to easily verify that all changes between Debian's
>> @@ -1688,7 +1688,7 @@
>>  </para>
>>  <para>
>>  In these cases the developer must construct a suitable <filename>.orig.tar.{gz,bz2,xz}</filename>
>> -file himself.  We refer to such a tarball as a repackaged upstream 
>> +file themselves.  We refer to such a tarball as a repackaged upstream 
>>  source.  Note that a repackaged upstream source is different from a 
>>  Debian-native package.  A repackaged source still comes with Debian-specific
>>  changes in a separate <filename>.diff.gz</filename> or <filename>.debian.tar.{gz,bz2,xz}</filename>
>> @@ -1856,7 +1856,7 @@
>>  </para>
>>  <para>
>>  The long description of the meta-package must clearly document its purpose
>> -so that the user knows what he will lose if he removes the package. Being
>> +so that the user knows what they will lose if they remove the package. Being
>>  explicit about the consequences is recommended. This is particularly
>>  important for meta-packages which are installed during initial
>>  installation and that have not been explicitly installed by the user.
>> Index: beyond-pkging.dbk
>> ===================================================================
>> --- beyond-pkging.dbk	(revision 9223)
>> +++ beyond-pkging.dbk	(working copy)
>> @@ -346,13 +346,13 @@
>>  <para>The sponsor downloads (or checkouts) the source package.</para>
>>  </listitem>
>>  <listitem>
>> -<para>The sponsor reviews the source package. If she finds issues, she
>> -informs the maintainer and asks her to provide a fixed version (the
>> +<para>The sponsor reviews the source package. If they find issues, they
>> +inform the maintainer and ask them to provide a fixed version (the
>>  process starts over at step 1).</para>
>>  </listitem>
>>  <listitem>
>> -<para>The sponsor could not find any remaining problem. She builds the
>> -package, signs it, and uploads it to Debian.</para>
>> +<para>The sponsor could not find any remaining problem. They build the
>> +package, sign it, and upload it to Debian.</para>
>>  </listitem>
>>  </orderedlist>
>>  </para>
>> @@ -369,15 +369,15 @@
>>  </para>
>>  <para>
>>  You should also ensure that the prospective maintainer is going
>> -to be a good maintainer. Does she already have some experience with other
>> -packages? If yes, is she doing a good job with them (check out some bugs)?
>> -Is she familiar with the package and its programming language?
>> -Does she have the skills needed for this package? If not, is she able
>> +to be a good maintainer. Do they already have some experience with other
>> +packages? If yes, are they doing a good job with them (check out some bugs)?
>> +Are they familiar with the package and its programming language?
>> +Do they have the skills needed for this package? If not, are they able
>>  to learn them?
>>  </para>
>>  <para>
>> -It's also a good idea to know where she stands towards Debian: does
>> -she agree with Debian's philosophy and does she intend to join Debian?
>> +It's also a good idea to know where they stand with respect to Debian: do
>> +they agree with Debian's philosophy and do they intend to join Debian?
>>  Given how easy it is to become a Debian Maintainer, you might want
>>  to only sponsor people who plan to join. That way you know from the start
>>  that you won't have to act as a sponsor indefinitely.
>> @@ -473,7 +473,7 @@
>>  <para>
>>  If the audit did not reveal any problem, you can build the package and
>>  upload it to Debian. Remember that even if you're not the maintainer,
>> -the sponsor is still responsible of what he uploaded to Debian. That's
>> +as a sponsor you are still responsible for what you upload to Debian. That's
>>  why you're encouraged to keep up with the package through the
>>  <xref linkend="pkg-tracking-system"/>.
>>  </para>
>> @@ -482,7 +482,7 @@
>>  in the <filename>changelog</filename> or in the <filename>control</filename> file. The <literal>Maintainer</literal>
>>  field of the <filename>control</filename> file and the
>>  <filename>changelog</filename> should list the person who did the
>> -packaging, i.e. the sponsoree. That way she will get all the BTS mail.
>> +packaging, i.e. the sponsoree. That way they will get all the BTS mail.
>>  </para>
>>  <para>Instead you should instruct <command>dpkg-buildpackage</command> to use your key for
>>  the signature. You do that with the <literal>-k</literal> option:</para>
>> @@ -539,11 +539,11 @@
>>  maintainer has not missed something important. Maybe there are translations
>>  updates sitting in the BTS that could have been integrated. Maybe the package
>>  has been NMUed and the maintainer forgot to integrate the changes from the
>> -NMU in his package. Maybe there's a release critical bug that he has left
>> -unhandled and that's blocking migration to <literal>testing</literal>. Whatever. If you find
>> -something that she could have done (better), it's time to tell her so that
>> -she can improve for next time, and so that she has a better understanding
>> -of her responsibilities.
>> +NMU into their package. Maybe there's a release critical bug that they have
>> +left unhandled and that's blocking migration to <literal>testing</literal>.
>> +If you find something that they could have done (better), it's time to tell
>> +them so that they can improve for next time, and so that they have a better
>> +understanding of their responsibilities.
>>  </para>
>>  <para>
>>  If you have found no major problem, upload the new version. Otherwise
>> Index: pkgs.dbk
>> ===================================================================
>> --- pkgs.dbk	(revision 9223)
>> +++ pkgs.dbk	(working copy)
>> @@ -1955,11 +1955,11 @@
>>  <listitem>
>>  <para>
>>  If the maintainer is usually active and responsive, have you tried to contact
>> -him? In general it should be considered preferable that a maintainer takes care
>> -of an issue himself and that he is given the chance to review and correct your
>> -patch, because he can be expected to be more aware of potential issues which an
>> -NMUer might miss. It is often a better use of everyone's time if the maintainer
>> -is given an opportunity to upload a fix on their own.
>> +them? In general it should be considered preferable that maintainers take care
>> +of an issue themselves and that they are given the chance to review and
>> +correct your patch, because they can be expected to be more aware of potential
>> +issues which an NMUer might miss. It is often a better use of everyone's time
>> +if the maintainer is given an opportunity to upload a fix on their own.
>>  </para>
>>  </listitem>
>>  </itemizedlist>
>> @@ -2121,7 +2121,7 @@
>>  same time. For instance, instead of telling the maintainer that you will
>>  upload the updated
>>  package in 7 days, you should upload the package to
>> -<literal>DELAYED/7</literal> and tell the maintainer that he has 7 days to
>> +<literal>DELAYED/7</literal> and tell the maintainer that they have 7 days to
>>  react.  During this time, the maintainer can ask you to delay the upload some
>>  more, or cancel your upload.
>>  </para>
>> @@ -2130,12 +2130,12 @@
>>  The <literal>DELAYED</literal> queue should not be used to put additional
>>  pressure on the maintainer. In particular, it's important that you are
>>  available to cancel or delay the upload before the delay expires since the
>> -maintainer cannot cancel the upload himself.
>> +maintainer cannot cancel the upload themselves.
>>  </para>
>>  
>>  <para>
>>  If you make an NMU to <literal>DELAYED</literal> and the maintainer updates
>> -his package before the delay expires, your upload will be rejected because a
>> +the package before the delay expires, your upload will be rejected because a
>>  newer version is already available in the archive.
>>  Ideally, the maintainer will take care to include your proposed changes (or
>>  at least a solution for the problems they address) in that upload.
>> Index: resources.dbk
>> ===================================================================
>> --- resources.dbk	(revision 9223)
>> +++ resources.dbk	(working copy)
>> @@ -627,7 +627,7 @@
>>  <para>
>>  Active development is done in the <literal>unstable</literal> distribution
>>  (that's why this distribution is sometimes called the <literal>development
>> -distribution</literal>).  Every Debian developer can update his or her
>> +distribution</literal>).  Every Debian developer can update their
>>  packages in this distribution at any time.  Thus, the contents of this
>>  distribution change from day to day.  Since no special effort is made to make
>>  sure everything in this distribution is working properly, it is sometimes
>> Index: l10n.dbk
>> ===================================================================
>> --- l10n.dbk	(revision 9223)
>> +++ l10n.dbk	(working copy)
>> @@ -158,7 +158,7 @@
>>  <title>How to handle a bug report concerning a translation</title>
>>  <para>
>>  The best solution may be to mark the bug as forwarded to upstream, and forward
>> -it to both the previous translator and his/her team (using the corresponding
>> +it to both the previous translator and their team (using the corresponding
>>  debian-l10n-XXX mailing list).
>>  <!-- TODO: add the i18n tag to the bug? -->
>>  </para>

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Developers Reference Maintainers <debian-policy@lists.debian.org>:
Bug#678712; Package developers-reference. (Mon, 25 Jun 2012 19:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Hertzog <hertzog@debian.org>:
Extra info received and forwarded to list. Copy sent to Developers Reference Maintainers <debian-policy@lists.debian.org>. (Mon, 25 Jun 2012 19:03:05 GMT) Full text and rfc822 format available.

Message #35 received at 678712@bugs.debian.org (full text, mbox):

From: Raphael Hertzog <hertzog@debian.org>
To: Steve Langasek <vorlon@debian.org>, 678712@bugs.debian.org
Cc: Per Andersson <avtobiff@gmail.com>
Subject: Re: Bug#678712: developers-reference: Please make developers reference gender neutral
Date: Mon, 25 Jun 2012 21:00:53 +0200
Hi,

On Sat, 23 Jun 2012, Steve Langasek wrote:
> Attached is a corrected patch, which fixes the verb agreement issue above
> and makes a few other tweaks (e.g., not introducing passive tense where it's
> not needed, which is worse than the original problem it aims to fix), and
> also catches a few more gender-specific pronouns that were overlooked.

Thank you Steve and Per for this patch. I applied it.

Cheers,
-- 
Raphaël Hertzog ◈ Debian Developer

Get the Debian Administrator's Handbook:
→ http://debian-handbook.info/get/




Added tag(s) pending. Request was from Raphaël Hertzog <hertzog@debian.org> to control@bugs.debian.org. (Mon, 25 Jun 2012 19:06:16 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Developers Reference Maintainers <debian-policy@lists.debian.org>:
Bug#678712; Package developers-reference. (Tue, 26 Jun 2012 00:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
Extra info received and forwarded to list. Copy sent to Developers Reference Maintainers <debian-policy@lists.debian.org>. (Tue, 26 Jun 2012 00:24:03 GMT) Full text and rfc822 format available.

Message #42 received at 678712@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: 678712@bugs.debian.org
Subject: Re: Bug#678712: developers-reference: Please make developers reference gender neutral
Date: Tue, 26 Jun 2012 09:21:34 +0900
Le Mon, Jun 25, 2012 at 09:00:53PM +0200, Raphael Hertzog a écrit :
> 
> On Sat, 23 Jun 2012, Steve Langasek wrote:
> > Attached is a corrected patch, which fixes the verb agreement issue above
> > and makes a few other tweaks (e.g., not introducing passive tense where it's
> > not needed, which is worse than the original problem it aims to fix), and
> > also catches a few more gender-specific pronouns that were overlooked.
> 
> Thank you Steve and Per for this patch. I applied it.

Hello everybody,

yesterday I decided to wait before posting my answer to Steve and Cyril, in
order to have more chances to read more opinions.  I guess that the take home
message is that, like on debian-devel, one should better jump on the keyboard
before it is too late.  I also would like to add that it is a bit of a slippery
slope to use "seconded" statements as votes instead of indications that the
discussion has ended on a conclusion, as it is done with the Policy, where this
method originates.

Anyway, my point was that the URLs pointed by Steve and Cyril clearly indicate
that the use of "they" instead of "he" is not uniform.  In the spirit of our
efforts for software standardization, I would like to propose that the
Developers Reference references which style it follows, first to acknowledge
that there is more than one way to do it, and second to indicate that what way
to consistently follow within this document.

More in the detail, I am not particularly convinced by URLs given by Steve and
Cyril.  First, Wikipedia is often either over-emphasizing controversial points
of view in the goal of being fair, or in contrary overly biased in articles
that are made ad-hoc to support one cause (like the neurotypes).  Second, the
book cited by Steve, while rogue PDF copies exist on Internet, is not open
access, and the "Cambridge" in the name does not seem to imply any endorsement
by the university of Cambridge.

I did a bit of research on my side, and found some guidelines on the U.S
National Institutes of Health, where the use of the singular "they" is
not mentionned among the solutions to the problem.

  Other ways to handle this problem are to recast a sentence in the plural,
  reword to eliminate gender problems, or replace the masculine pronoun with
  “one” or “you”.
  
  http://www.ncbi.nlm.nih.gov/books/NBK993/#A243

(Funnily, I also found an article reporting that the use of the singular
 they was more difficult (http://pubmed.gov/17455052), but one single
 work is not enough to draw solid conclusions)

With the people to whom I talk everyday at work, the trend that I see is that
masculine words are becoming neutral, like "guys" in "you guys", which I hear
used by women adressing to women.  To my knowledge, nobody here is using the
singular they.  I think that therefore it is a matter of choice and the
important is to be consistent across the document, so please mention somewhere
what standard the Developers Reference is following.

Have a nice day,

-- 
Charles Plessy
Debian Med packaging team,
http://www.debian.org/devel/debian-med
Tsurumi, Kanagawa, Japan




Information forwarded to debian-bugs-dist@lists.debian.org, Developers Reference Maintainers <debian-policy@lists.debian.org>:
Bug#678712; Package developers-reference. (Tue, 26 Jun 2012 00:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Russ Allbery <rra@debian.org>:
Extra info received and forwarded to list. Copy sent to Developers Reference Maintainers <debian-policy@lists.debian.org>. (Tue, 26 Jun 2012 00:54:03 GMT) Full text and rfc822 format available.

Message #47 received at 678712@bugs.debian.org (full text, mbox):

From: Russ Allbery <rra@debian.org>
To: 678712@bugs.debian.org
Subject: Re: Bug#678712: developers-reference: Please make developers reference gender neutral
Date: Mon, 25 Jun 2012 17:51:27 -0700
To summarize briefly up-front, I also concur that singular they is the
best solution to the gendered pronoun problem available to us right now
and agree with the patch provided.

Charles Plessy <plessy@debian.org> writes:

> Anyway, my point was that the URLs pointed by Steve and Cyril clearly
> indicate that the use of "they" instead of "he" is not uniform.  In the
> spirit of our efforts for software standardization, I would like to
> propose that the Developers Reference references which style it follows,
> first to acknowledge that there is more than one way to do it, and
> second to indicate that what way to consistently follow within this
> document.

This is a good suggestion if we can find an on-line style guide that we're
happy with.  Personally, I tend to defer to the Chicago Manual of Style
except in places where I have reason to disagree with it, since it's
considered one of the most canonical style guides for US English, but it
has the significant drawbacks of being (a) non-free ($65), and (b) huge.

> More in the detail, I am not particularly convinced by URLs given by
> Steve and Cyril.  First, Wikipedia is often either over-emphasizing
> controversial points of view in the goal of being fair, or in contrary
> overly biased in articles that are made ad-hoc to support one cause
> (like the neurotypes).

In general, I agree with your concern about Wikipedia.  On this particular
topic (singular "they"), the Wikipedia article is quite good.  This is one
of those topics that's been hashed out quite a bit in grammar fora and in
academic writing, and while it's not yet entirely uncontroversial, I think
it's safe to say that singular "they" is slowly winning the battle for the
preferred gender-neutral pronoun form.

> I did a bit of research on my side, and found some guidelines on the U.S
> National Institutes of Health, where the use of the singular "they" is
> not mentionned among the solutions to the problem.

>   Other ways to handle this problem are to recast a sentence in the plural,
>   reword to eliminate gender problems, or replace the masculine pronoun with
>   “one” or “you”.
>   
>   http://www.ncbi.nlm.nih.gov/books/NBK993/#A243

The 15th Edition of the Chicago Manual of Style (whose text on the subject
is similar enough that my guess is that it's the origin of the NIH
guidelines) basically says that there's no good solution other than the
very difficult recasting of the sentence to avoid pronouns.  They mention
both generic "he" and singular "they" and state that both of those options
will provoke widespread opposition and offense among many readers.  (Ah,
and I see that there's some discussion of the stance of the Chicago Manual
of Style in the Wikipedia article.)

The 15th Edition was published in 2003.  Since then, my personal
impression is that opposition to generic "he" has hardened considerably
and opposition to singular "they" has weakened somewhat.  Using "he" as a
generic pronoun for a person of indeterminate gender is now generally
considered inappropriate in manuals and documentation in the free software
communities I've followed and the discussions I've seen, although there is
the occasional hold-out.

I see there's now a 16th Edition out, but I don't personally have a copy.
I'm curious whether it has changed its stance on singular "they" back to
the stance in the 14th Edition.

I think the most compelling argument in favor of the increasing acceptance
of singular "they" presented in the Wikipedia article is the citation of
the New International Version Bible, since that was apparently based on a
scientific study of actual language use.

> With the people to whom I talk everyday at work, the trend that I see is
> that masculine words are becoming neutral, like "guys" in "you guys",
> which I hear used by women adressing to women.

I would not draw conclusions about "he" from usage of "guys."  "You guys"
is a colloquial expression with a much different history and with much
different cultural connotations than "he."  I agree with you that "guys"
is probably becoming less gendered over time, but my impression is that,
if anything, "he" is becoming *more* gendered.

> To my knowledge, nobody here is using the singular they.

Use of singular "they" is essentially universal among native US English
speakers in day-to-day spoken language to the extent that we don't notice
it because it's so familiar.  Many of us had it drummed out of our writing
during early education precisely *because* it was universal in common
speech even when considered formally incorrect, and therefore is widely
used in writing without enforcement of rules to the contrary.  This is one
of those cases where I suspect that people who learn English as a second
language are likely to use the language differently because
second-language instruction usually teaches a more "formally correct"
version of the language than native speakers learn.

My impression is that the insistance that "he" is a universal pronoun in
written work, which was still widespread when I was in elementary school
in the 1980s, has now dropped off considerably, although I haven't
actually checked current grammar curricula and I'm not positive about
that.  But the history of the stance of the Chicago Manual of Style seems
to support that.

In the above, I can only speak for US English.  I don't know what the
state of singular "they" in UK English is.

-- 
Russ Allbery (rra@debian.org)               <http://www.eyrie.org/~eagle/>




Information forwarded to debian-bugs-dist@lists.debian.org, Developers Reference Maintainers <debian-policy@lists.debian.org>:
Bug#678712; Package developers-reference. (Tue, 26 Jun 2012 06:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Hertzog <hertzog@debian.org>:
Extra info received and forwarded to list. Copy sent to Developers Reference Maintainers <debian-policy@lists.debian.org>. (Tue, 26 Jun 2012 06:51:05 GMT) Full text and rfc822 format available.

Message #52 received at 678712@bugs.debian.org (full text, mbox):

From: Raphael Hertzog <hertzog@debian.org>
To: Charles Plessy <plessy@debian.org>, 678712@bugs.debian.org
Subject: Re: Bug#678712: developers-reference: Please make developers reference gender neutral
Date: Tue, 26 Jun 2012 08:46:10 +0200
On Tue, 26 Jun 2012, Charles Plessy wrote:
> before it is too late.  I also would like to add that it is a bit of a slippery
> slope to use "seconded" statements as votes instead of indications that the
> discussion has ended on a conclusion, as it is done with the Policy, where this
> method originates.

FWIW, I applied the patch because I also did my own research some times
ago when I decided of some style guidelines for the Debian Administrator
Handbook (mostly following the Chicago Manual of Style). And I came to the
same conclusion.

And I got similar advice from a friend who's teaching English in France.

> singular they.  I think that therefore it is a matter of choice and the
> important is to be consistent across the document, so please mention somewhere
> what standard the Developers Reference is following.

Added a sentence in README-contrib.

Cheers,
-- 
Raphaël Hertzog ◈ Debian Developer

Get the Debian Administrator's Handbook:
→ http://debian-handbook.info/get/




Information forwarded to debian-bugs-dist@lists.debian.org, Developers Reference Maintainers <debian-policy@lists.debian.org>:
Bug#678712; Package developers-reference. (Tue, 26 Jun 2012 07:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Hertzog <hertzog@debian.org>:
Extra info received and forwarded to list. Copy sent to Developers Reference Maintainers <debian-policy@lists.debian.org>. (Tue, 26 Jun 2012 07:03:09 GMT) Full text and rfc822 format available.

Message #57 received at 678712@bugs.debian.org (full text, mbox):

From: Raphael Hertzog <hertzog@debian.org>
To: Russ Allbery <rra@debian.org>, 678712@bugs.debian.org
Subject: Re: Bug#678712: developers-reference: Please make developers reference gender neutral
Date: Tue, 26 Jun 2012 08:58:04 +0200
Hi,

On Mon, 25 Jun 2012, Russ Allbery wrote:
> The 15th Edition was published in 2003.  Since then, my personal
> impression is that opposition to generic "he" has hardened considerably
> and opposition to singular "they" has weakened somewhat.  Using "he" as a
> generic pronoun for a person of indeterminate gender is now generally
> considered inappropriate in manuals and documentation in the free software
> communities I've followed and the discussions I've seen, although there is
> the occasional hold-out.
> 
> I see there's now a 16th Edition out, but I don't personally have a copy.
> I'm curious whether it has changed its stance on singular "they" back to
> the stance in the 14th Edition.

Just for reference, apparently they haven't changed their stance:
http://www.chicagomanualofstyle.org/CMS_FAQ/Pronouns/Pronouns17.html

Cheers,
-- 
Raphaël Hertzog ◈ Debian Developer

Get the Debian Administrator's Handbook:
→ http://debian-handbook.info/get/




Information forwarded to debian-bugs-dist@lists.debian.org, Developers Reference Maintainers <debian-policy@lists.debian.org>:
Bug#678712; Package developers-reference. (Tue, 26 Jun 2012 07:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Russ Allbery <rra@debian.org>:
Extra info received and forwarded to list. Copy sent to Developers Reference Maintainers <debian-policy@lists.debian.org>. (Tue, 26 Jun 2012 07:18:03 GMT) Full text and rfc822 format available.

Message #62 received at 678712@bugs.debian.org (full text, mbox):

From: Russ Allbery <rra@debian.org>
To: 678712@bugs.debian.org
Subject: Re: Bug#678712: developers-reference: Please make developers reference gender neutral
Date: Tue, 26 Jun 2012 00:14:36 -0700
Raphael Hertzog <hertzog@debian.org> writes:
> On Mon, 25 Jun 2012, Russ Allbery wrote:

>> The 15th Edition was published in 2003.  Since then, my personal
>> impression is that opposition to generic "he" has hardened considerably
>> and opposition to singular "they" has weakened somewhat.  Using "he" as
>> a generic pronoun for a person of indeterminate gender is now generally
>> considered inappropriate in manuals and documentation in the free
>> software communities I've followed and the discussions I've seen,
>> although there is the occasional hold-out.

>> I see there's now a 16th Edition out, but I don't personally have a
>> copy.  I'm curious whether it has changed its stance on singular "they"
>> back to the stance in the 14th Edition.

> Just for reference, apparently they haven't changed their stance:
> http://www.chicagomanualofstyle.org/CMS_FAQ/Pronouns/Pronouns17.html

Ah, indeed.  Thank you.

Oh, hey, Stanford has an institutional subscription to the online Chicago
Manual of Style.  That's a good thing to know.  Here's the relevant
statement, which indeed has been updated to reflect the fact that "he" as
a generic pronoun has dropped even further out of style:

    5.46 The singular “they”

    A singular antecedent requires a singular referent pronoun. Because he
    is no longer accepted as a generic pronoun referring to a person of
    either sex, it has become common in speech and in informal writing to
    substitute the third-person plural pronouns they, them, their, and
    themselves, and the nonstandard singular themself. While this usage is
    accepted in casual contexts, it is still considered ungrammatical in
    formal writing. Avoiding the plural form by alternating masculine and
    feminine pronouns is awkward and only emphasizes the inherent problem
    of not having a generic third-person pronoun. Employing an artificial
    form such as s/he is distracting at best, and most readers find it
    ridiculous. There are several better ways to avoid the problem. For
    example, use the traditional, formal he or she, him or her, his or
    her, himself or herself. Stylistically, this device is usually awkward
    or even stilted, but if used sparingly it can be functional.

The statement about "he" in the second sentence is now quite firm.

Personally, I'm quite happy to declare the Developer's Reference to be
informal writing and use that approach.  Recasting sentences to avoid
having to use singular pronouns is a huge amount of work if one wants to
avoid awkward and distracting phrasings, and most native speakers won't
even notice use of "they" in my experience.  (Although I would avoid
"themself," which does indeed look like a mistake to my eyes.)

-- 
Russ Allbery (rra@debian.org)               <http://www.eyrie.org/~eagle/>




Information forwarded to debian-bugs-dist@lists.debian.org, Developers Reference Maintainers <debian-policy@lists.debian.org>:
Bug#678712; Package developers-reference. (Tue, 26 Jun 2012 09:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
Extra info received and forwarded to list. Copy sent to Developers Reference Maintainers <debian-policy@lists.debian.org>. (Tue, 26 Jun 2012 09:00:04 GMT) Full text and rfc822 format available.

Message #67 received at 678712@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: 678712@bugs.debian.org
Subject: Re: Bug#678712: developers-reference: Please make developers reference gender neutral
Date: Tue, 26 Jun 2012 17:52:53 +0900
Le Tue, Jun 26, 2012 at 08:46:10AM +0200, Raphael Hertzog a écrit :
> 
> Added a sentence in README-contrib.

Thank you very much.

By the way, while browsing the PTS for the link to the Subversion repository to
read the sentence, I noticed that the Vcs-Browser URL is broken with the
current Alioth configuration.  It can be corrected with the following.

Vcs-Browser: http://svn.debian.org/viewvc/ddp/manuals/trunk/developers-reference

Have a nice day,

-- 
Charles Plessy
Tsurumi, Kanagawa, Japan




Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Sun, 19 Aug 2012 22:21:08 GMT) Full text and rfc822 format available.

Notification sent to Per Andersson <avtobiff@gmail.com>:
Bug acknowledged by developer. (Sun, 19 Aug 2012 22:21:08 GMT) Full text and rfc822 format available.

Message #72 received at 678712-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 678712-close@bugs.debian.org
Subject: Bug#678712: fixed in developers-reference 3.4.9
Date: Sun, 19 Aug 2012 22:17:38 +0000
Source: developers-reference
Source-Version: 3.4.9

We believe that the bug you reported is fixed in the latest version of
developers-reference, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678712@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated developers-reference package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 19 Aug 2012 17:34:59 -0400
Source: developers-reference
Binary: developers-reference developers-reference-de developers-reference-fr developers-reference-ja
Architecture: source all
Version: 3.4.9
Distribution: unstable
Urgency: low
Maintainer: Developers Reference Maintainers <debian-policy@lists.debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 developers-reference - guidelines and information for Debian developers
 developers-reference-de - guidelines and information for Debian developers, in German
 developers-reference-fr - guidelines and information for Debian developers, in French
 developers-reference-ja - guidelines and information for Debian developers, in Japanese
Closes: 678710 678712 679562 679735
Changes: 
 developers-reference (3.4.9) unstable; urgency=low
 .
   * Team upload.
 .
   [ Raphaël Hertzog ]
   * Clarify that removals from testing are possible. Closes: #678710
     Thanks to Per Andersson <avtobiff@gmail.com> for the patch.
   * Reword various parts to be gender-neutral. Closes: #678712
     Thanks to Per Andersson and Steve Langasek for the patch.
   * Recommend usage of gender-neutral formulations in README-contrib.
   * Fix Vcs-Browser URL. Thanks to Charles Plessy who spotted it.
   * Document the existence of "hints" that release managers can
     use to tweak the conditions of testing migration. Closes: #679562
     Thanks to Paul Gevers <paul@climbing.nl> for the patch.
 .
   [ Translation updates ]
   * Japanese by Hideki Yamane.
   * French by David Prévot.
   * German by Chris Leick.
 .
   [ David Prévot ]
   * Fix typo: Freenodes -> Freenode. Closes: #679735
Checksums-Sha1: 
 d75d23fde47338d1d1fa14b7a9f29e7a73e5052a 2246 developers-reference_3.4.9.dsc
 b9ee9b0228ba450a174f94ae1bebf5c06ae705a5 446272 developers-reference_3.4.9.tar.xz
 0107455cf9be1cc58397e15a6d16d52476627718 687782 developers-reference_3.4.9_all.deb
 5eeee38798e7d3779e035dec99bd44afd958dace 764864 developers-reference-de_3.4.9_all.deb
 0a47f36d6b57853a36ace9fe90a792e3c46a340b 746032 developers-reference-fr_3.4.9_all.deb
 00d14deb3c07491da3d904036ea217713a9939ae 1178492 developers-reference-ja_3.4.9_all.deb
Checksums-Sha256: 
 f05d7594b1bde48413a65236054325cc3120ef54680ba9599cd7e0b14bd29150 2246 developers-reference_3.4.9.dsc
 717d4f8d2ed2dc4714f15598f552febfb52437bdceca946b3a890c7239072e4e 446272 developers-reference_3.4.9.tar.xz
 3945ceb6573a3a2350d164198258ae9027e3c80eeb7a26008b805fed01fc5624 687782 developers-reference_3.4.9_all.deb
 fd52bdbee6e291409218104479dbd63dddfec583a6fcbc2abba6f6a2a85d7fe0 764864 developers-reference-de_3.4.9_all.deb
 7fde109fa842c0826f7f0c44b71f6eaa805fd160abcad661d4a8deb176eeb92f 746032 developers-reference-fr_3.4.9_all.deb
 2c94d563e086bdab2ca5d3d999fc90370527a9e3d3fa4c6b156fae3bab009883 1178492 developers-reference-ja_3.4.9_all.deb
Files: 
 fc5b0d624aa7f8bf358058c951f83733 2246 doc optional developers-reference_3.4.9.dsc
 115b825a260ae074725e06d3f8f659b0 446272 doc optional developers-reference_3.4.9.tar.xz
 6f28011cc0166e2ad86e8a771d177417 687782 doc optional developers-reference_3.4.9_all.deb
 92de4cc3093417e28127802cbc9adbac 764864 doc optional developers-reference-de_3.4.9_all.deb
 7b1e001b167d87b72af44b700264fdb9 746032 doc optional developers-reference-fr_3.4.9_all.deb
 8713c338ffc03d3f59deb301df5777ee 1178492 doc optional developers-reference-ja_3.4.9_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQMWCxAAoJELgqIXr9/gnyD5EQAJcIXH8rT1EACwmhJld7yyJe
/vmwtA89pTgf3K45RRGgH+L4qAKOSp8jwZe7ih6yXZbvQErn3++hsLCGpDi9dyVU
31C6CF4/daqTXazcXFHHhgUarYMlhE3vtyhw3K2PnKQzvduc0dM0LEsNQnJZpYlq
KjqSJpP6fq8kO5XQdd5XDVLc3QboZWWAi66IivhBLpT30IBgsZnemjQ3NPgbyL6y
ZCN502Xlc+6vg6dlE52k7VMdlqgXjvP6vRSC7LcZBIkRcDKu7nERlxznWCZ1cfol
cu1HNtIAdNL2pJIWFmlmJ0Y2QSoYCSnm1em6MhBKX4kj3Hzwus8YQWsoANX+cO2B
uGC+Wwd+wXmUzXobvtA7raxSOm1Dn0NKWiEgs9x/HXbBBMmGxgQfibdSjEcpNNUL
VPOZZ8iTp51GFbYjlhjbi/XGby+yCgV5wpO7wt9Vx23bK1own7Q5pBXga2Qpvw7b
ORwRWMIV8j2FhFVa2ZLuhnuKZ1qm0Roqa0Q8hpn0+LTh014H6XcGpV9n9pw/yiZ0
6NCFBTmSo13Z5sPyar/UpG5T1lWf8Nfw88Qk45erudbKZ3jZFeROkQd8vTu9ikoz
vmtHhRpRnBl3T0LtNwo6lh1RI5+98KD1r9Krj6K4ZkJ1898iPNiAEHM8fQBzC+9W
qjYd/O3BewzJxNQFli78
=srG1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Sep 2012 07:25:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:45:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.